Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 27 Dec 2021 16:13:26 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear Team,

I have just unpacked the order I received earlier today - and I am slightly confused..

Among other items I ordered there was a stick on bra size B and what I received is a half of the dirty bra and I mean literally a bra cup for 1 breast in a broken packaging which is literally falling apart and was sort of put together with a staple - I am not sure how it is considered acceptable to send items like that to customers even if the item price is cheap.

I wish I could attach a picture here so that you could see it for yourself...

Please send someone to collect it and provide a refund for that half bra since it is obvious I will not use it. 

Thnak you 

Ayina https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3675722